{
  "eventdetails": "Dettagli Evento",
  "hosting": "Hosting:",
  "attending": "Assistere:",
  "invited": "Invitati:",
  "declined": "Rifiutato:",
  "erroreventunknown": "Errore - sconosciuto Tipo di evento:",
  "noevents": "Nessun eventi alla lista."
}